
/*
.font-size{pointer-events:none;font-size:12px;line-height:20px;padding:0 5px;background:#ccc;color:#000;}
.XXL{font-size:3em !important;}
.XL{font-size:2em !important;}
.L{font-size:1.5em !important;}
.S{font-size:.75em !important;}
.XS{font-size:.5em !important;}
.style1{font-weight:700 !important;}
.style2{text-decoration:underline !important;}
.style3{font-style:italic !important;}
.style4{color:#333 !important;}
.style5{color:#666 !important;}
.style5{color:#999 !important;}
.style5{color:#ccc !important;}
*/

/*
.style1{}
.style2{font-style:italic !important;font-size:.8em !important;}
.style3{font-size:1.2em !important;color:#007479 !important;}
.style4{font-weight:700 !important;color:#626262 !important;}
.style5{font-weight:700 !important;color:#007479 !important;}
.style6{color:#6c6c6c !important;}
*/

.bold{font-weight:700;}
.oblique{font-style:oblique;}
.underline{text-decoration:underline;}
.classic{}
.credits{font-size:0.8em;}
.summary{font-size:1.2em;color:#007479;}
.title1{font-weight:700;color:#626262;}
.title2{font-weight:700;color:#007479;}
.interview{color:#6c6c6c;}
